dd p, li blockquote, li p, blockquote p {
	_font-size: 100%;
}

#nav-main {
  _background-image/**/: none; 
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/bg/nav-main.png', sizingMethod='scale'); 
 width: 170px;
 /* wid\th: 855px;*/
}

#content-footer {
  _background-image/**/: none; 
 filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='./images/bg/content-footer.png', sizingMethod='scale'); 
 width: 424px;
 /* wid\th: 855px;*/
}

/*

Forms

*/

legend {
	position: relative;
	left: -7px;
	top: -0.75em;
}
legend span {
	margin-top: 1.25em;
}
fieldset ol {
	padding-top: 0;
}

fieldset {
	position: relative;
}